@import "@/assets/styles/abstracts/mixins";

.event{
    @include flex-container(center,center,column);
    
    margin-bottom: 5.6rem
}
.event-details{
    @include flex-container(space-between,center,row);
    width: 100%;
    margin-bottom : 1.6rem ;
}

.event-title{
   font-size: 1.8rem;
   font-weight: 700;
  
  
}
.event-filtering{
    @include flex-container(center,center,row)
}

.event-filtering__item{
    font-size: 1.4rem;
    margin: 0 .8rem;
    background-color: white;
    padding: .4rem 8px;
    border-radius: 1.2rem;
    box-shadow :$shadow;
    
  
 }
 .event-items{
    
    @include flex-container(flex-start,center,row);
   width: 100%;
    position:relative;
 }

 @include respond-to(medium-desktop) {
    .event{
        margin-bottom: 4.2rem
    }
    .event-details{
        margin-bottom : 1.2rem ;
    }
    .event-title{
       font-size: 1.4rem;
    }
 }
 
 @include respond-to(mobile){
  
    .event-items{
        overflow: scroll;
        @include flex-container(flex-start,center,row);
       
    }
 }